﻿.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

#content .post-entry-column .post-content {
  margin-left: 72px;             
}

#content .post-entry-grid .post-content {
  margin-left: 72px;             
}

  #wrapper #content .post-entry-grid .post-content {
    clear: both;
    margin-left: 0;                                          
}
#main-nav .menu{display:none}
.widget_nav_menu .menu-main-navigation-container{margin-top:-8px}


#navigation ul li.level1 {
	padding: 14px 14px 14px 0;
}


#navigation li.level1:nth-child(2) a {
	border-left: 0;
}


#footer-menu ul li.level1 {
	display: inline-block;
}


#footer-menu ul.col5 li.level1 {
	width: 20%;
	padding-right: 2.5%;
	vertical-align: top;
}


#specials {
  height: auto;
  padding-top: 2em;
  padding-bottom: 2em;
  background-image: linear-gradient(to right, #2a6592, #2193b0); }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-lg-12{width:100%}
.entry-content .rev_slider a,.rev_slider a{box-shadow:none}



table.price-table {
  border-collapse: collapse;
  width: 100%;
}


table.price-table tr td {
  border: 1px solid #ad190c;
  padding: 15px 8px;
  text-align:center;
  line-height: 1.8em;
}


table.price-table tr td .sm {
  font-size: 0.75em;
}


table.price-table tr td .lg {
  font-size: 1.4em;
}


table.price-table tr td .b {
  font-weight: bold;
}


.price-table tr.heading-1 td {
  width:33%;
  background: #ad190c;
  color:#FFF;
  line-height: 1.5em;
}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

.top {
    padding-top: 30px;
    width: 317px;
    float: left
}

    #header,
    .top {
        box-sizing: border-box
    }

    .mobsearch,
    .top {
        background-color: #222
    }


.support-nav a {
	color: #303030;
}


.support-nav a:hover {
	color: #005cb9;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}



.clearfix:after {
    content: "\0020";
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
    overflow: hidden;
}

.clearfix { display: inline-table; }

.testimonial #client-feedbacks a.zerif-default-links {
	color: #404040;
}

.separator-one a.zerif-default-links:hover,
.testimonial #client-feedbacks a.zerif-default-links:hover {
	color: #000;
}

#client-feedbacks .feedback-box, .testimonial .widget_zerif_testim-widget {
    width: 30%;
    background: #FFFFFF;
    padding: 25px;
    margin: 13px;
    text-align: left;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    z-index: 5;
    vertical-align: top;
}

#client-feedbacks.zerif_grid .feedback-box {
	width: 100%;
}

	#client-feedbacks .feedback-box{
	    width: 100%;
	    margin-left: 0;
        margin-right: 0;
	}
.featured-slider__heading,.featured-slider__heading.h2,.theme-blue .module--themed .featured-slider__heading,.theme-brown .module--themed .featured-slider__heading,.theme-maroon .module--themed .featured-slider__heading{color:#fff}
.header-layout-2 .logo-wrap{margin-bottom:10px;margin-top:0;width:100%}
.logo-wrap{margin-bottom:10px;width:40%!important}
#menu-primary ul.menu-items li.menu-item{margin: .25em 0}
#menu-primary ul.menu-items li.menu-item a{font-family: 'Oxygen', sans-serif;text-transform: uppercase;color: #bdbdbd}
#menu-primary ul.menu-items li.menu-item a:hover{color: #fff;text-decoration: none}

.home-page .main-heading {
	margin-bottom: 15px;
    padding-bottom: 0;
}





.main-heading {font-size: 42px; color: #000; font-weight: 700; padding: 32px 0 27px;}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .et_pb_fullwidth_header_container .header-content{max-width:65%}
.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h2.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h3.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h4.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h5.et_pb_module_header,.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h6.et_pb_module_header{font-weight:700;text-transform:uppercase;font-size:80px;letter-spacing:3px;text-align:center}
.footer .footer__section-wrapper{position:relative;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-box-align:center;-webkit-align-items:center;align-items:center;-webkit-box-pack:center;-webkit-justify-content:center;justify-content:center;margin:24px 0;width:100%}
.footer .footer__section-wrapper a{margin:0 6px}
.footer .footer__section-wrapper--left{-webkit-box-pack:start;-webkit-justify-content:flex-start;justify-content:flex-start;width:50%}
.footer .footer__section-wrapper--right{-webkit-flex-wrap:wrap;flex-wrap:wrap;color:#fff}
.row{margin-right:-15px;margin-left:-15px}

.block{width:960px; height:auto;}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }


.footer__legal {
  text-transform: uppercase;
  text-align: left;
  clear: both;
  font-size: 9px;
  font-size: 0.5625rem;
  font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  line-height: 25px;
  margin-bottom: 1.5em;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.scroll-to-top,
.scroll-to-bottom{
	padding:2px;
	position:fixed;
	width:32px;
	height:32px;
	opacity:0.8;
	cursor: pointer;
	z-index: 9999;
}

.scroll-to-top{
	bottom:20px;
	right:66px;
}


.stab-left .scroll-to-top {
	right: inherit;
	left: 30px;
}

.stab-center .scroll-to-top {
	right: 50%;
	margin-right: 5px;
}

.pagination.sow,.pagination{margin:0;padding:0;font-size:12px}

.pagination.sow{width:100%;text-align:center}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}


.hpinf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.hpinf
{
	display: inline-block;
}

.hpinf .hpimg-shell
{
	width: 455px;
}
.w-text-h{line-height:1.5}
.bg_transparent:not(.sticky) .w-text-value{color:inherit}
.w-text i{vertical-align:top;line-height:inherit;transition:color 0.3s;opacity:0.5}
.w-text-value{transition:color 0.3s}
i + .w-text-value{margin-left:0.6em}
.w-text-value:empty{display:none}
.trigger .line{display:block;position:absolute;height:5px;width:100%;background:#000;border-radius:0;opacity:1;left:0;-moz-transition:all 250ms linear;-o-transition:all 250ms linear;-webkit-transition:all 250ms linear;transition:all 250ms linear}
.trigger .line:nth-child(1){top:0px}
.trigger .line:nth-child(2){top:8px}
.trigger .line:nth-child(3){top:16px}
.trigger.open .line:nth-child(1){top:8px;-moz-transform:rotate(135deg);-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg);transform:rotate(135deg)}
.trigger.open .line:nth-child(2){opacity:0}
.trigger.open .line:nth-child(3){top:8px;-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg)}

.alignright {
  display: inline;
  float: right;
  margin-left: 15px;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
.mw8{max-width:68rem}
.mw8-ns{max-width:64rem}
.mw8-m{max-width:64rem}
.mw8-l{max-width:64rem}


	.cta-block{
		padding: 20px;
	}


	.cta-block .table-cell {
		display: block;
		vertical-align: middle;
		width: 100%;
		text-align: center;
	}


.chat-offline .main {
	min-width: 443px;	
}


.chat-offline .main h2 {
	font-stretch: 443px;
	width: 400px;
	color: #1191d0;
	font-size: 21px;
	line-height: 1.2em;
	padding-top: 1em;
}
.entry-content .aligncenter,.main .aligncenter{display:block;margin-left:auto;margin-right:auto;clear:both}
.main.col-lg-9 .panel-row-style-wide-feature,.main.col-lg-9 .panel-row-style-wide-grey,.main.col-lg-9 .panel-row-style-wide-parallax{margin-left:15px!important;margin-right:15px!important;padding-left:0!important;padding-right:0!important}
.main.col-lg-9{width:75%!important}

.row .three { width: 25%; }


#awaken-tags a {
  padding: 2px 5px;
  background: #444;
  color: #ddd;
  line-height: 27px;
  border-radius: 3px;
  font-size: 15px;
  text-decoration: none;
}

#awaken-tags a:hover {
  background: #fa5742;
  color: #fff;
}


.counter {
	display: inline-block;
	margin-top: 20px;
	padding: 6px 12px;
	background-color: #ffffff;
	border: 1px solid #dddddd;
	border-radius: 4px;
}

#searchForm .form-limit .counter {
	margin-top: 0;
}



.content-wrap {
  background: #ffffff;
  overflow: hidden;
}

.content-wrap #main {
  padding-top: 20px;
}

.content-wrap section.alterna-col.alterna-left {
  float: right;
}

.content-wrap aside.alterna-col.alterna-left {
  float: left;
}
.center-block{display:block;margin-right:auto;margin-left:auto}

.brand{position:relative;top:3px;float:left;overflow:hidden;margin-left:10px;padding-left:10px;height:30px;border-left:2px solid #eaeaea;color:#ccc;font-size:13px;line-height:16px}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}


.rev_slider_wrapper .fadeout {
    transition: none;
    -webkit-transition: none;
    transition: ease-out 300ms;
    -webkit-transition: ease-out 300ms;
}
.header .header__url-item{display:inline-block;vertical-align:top}
.header .header__url-item:not(:last-child){margin-right:30px}
.header .header__url-item--ggz-standaarden{width:202px}
.header .header__url-item--ggz-dataportaal{width:206px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
 .footer-section {
background-color: #f4f4f4;
padding: 80px 0 0;
width: 100%;
}
